#main_content,
#wpcontent {
	& .c-service {
		display: grid;
		gap: 3%;

		@media screen and (min-width: 600px) {
			grid-template-columns: 50% 1fr;
		}
	}

	& .c-section-head {
		& .c-section-head__en {
			font-family: var(--font_en);
			font-size: 1.2em;
			line-height: 1.1;

			@media screen and (min-width: 600px) {
				font-size: 1.4em;
			}
		}

		& .c-section-head__ja {
			font-size: 1.6em;

			@media screen and (min-width: 600px) {
				font-size: 2em;
			}
		}
	}

	& .c-head01 {
		padding: 0 10px 10px 10px;
		margin-bottom: 1.2em;
		border-bottom: 2px solid var(--color_main);
		font-size: 1.25em;

		@media screen and (min-width: 600px) {
			padding: 0 10px 15px 10px;
			margin-bottom: 1.4em;
			border-bottom: 3px solid var(--color_main);
			font-size: 1.65em;
		}
	}

	& .c-head01b {
		padding: 0 10px 10px 10px;
		margin-bottom: 1.2em;
		border-bottom: 2px solid var(--color_main);
		align-items: center;

		@media screen and (min-width: 600px) {
			padding: 0 10px 15px 10px;
			margin-bottom: 1.4em;
			border-bottom: 3px solid var(--color_main);
		}

		& h2 {
			font-size: 1.25em;

			@media screen and (min-width: 600px) {
				font-size: 1.65em;
			}
		}

		& p {
			white-space: nowrap;
			font-weight: 600;
			font-size: 1.1em;
			color: var(--color_main);
			background-color: var(--color_pale-blue);
			padding: .08em .8em;
			border-radius: 2em;
			margin-left: 1em;

			@media screen and (min-width: 600px) {
				margin-left: 1.5em;
			}
		}
	}

	& .c-head02 {
		padding: 3px 10px 6px 15px;
		font-size: 16px;
		border-bottom: 1px solid var(--color_main);
		border-left: 3px solid var(--color_main);
		text-align: left;
		margin-bottom: 1.1em;

		@media screen and (min-width: 600px) {
			padding: 5px 10px 8px 15px;
			font-size: 1.16em;
		}
	}

	& .c-head03 {
		margin-bottom: .6em;
	}

	& .c-head04 {
		border: 1px solid var(--color_text);
		padding: .5em 1.5em;
		font-size: 1em;
	}

	& .c-head-option {
		padding-left: .7em;
		margin-right: 1.25em;
		border-left-width: 3px;
		border-left-color: #818181;
		font-size: 1.0em;
	}

	& .c-option-price {
		display: grid;
		gap: 3%;

		@media screen and (min-width: 600px) {
			grid-template-columns: 48% 1fr;
		}
	}

	& .c-icon01 {
		white-space: nowrap;
		font-weight: 600;
		color: var(--color_main);
		background-color: var(--color_pale-blue);
		padding: .08em .8em;
		border-radius: 2em;
	}

	& .c-case01 {
		align-items: center;
		gap: .9em;
		margin-bottom: 2.65em;

		@media screen and (max-width: 599px) {
			display: block;
		}

		& .c-case01__item {
			position: relative;
			border: 4px solid var(--color_main);
			border-radius: .75em;

			& img {
				border-radius: .5em;
			}

			& figcaption {
				position: absolute;
				top: 0%;
				left: 4%;
				opacity: 1;
				font-size: 1.0em;
				font-weight: 600;
				padding: .35em 1.3em;
				border-radius: 2em;
				background-color: var(--color_main);
				color: var(--color_white);
			}

			&.--before {
				border: 4px solid var(--color_gray);

				& figcaption {
					background-color: var(--color_white);
					color: var(--color_gray);
				}
			}
		}
	}

	& .c-table01 {

		& tr th,
		tr td {
			padding: .6em 1.1em;

			@media screen and (min-width: 600px) {
				padding: .75em 1.25em;
			}
		}

		@media screen and (max-width: 599px) {
			tr:not(:last-child) {
				margin-bottom: 4px;
			}
		}

		&.--vertical {
			overflow-x: visible;
		}
	}

	& .c-table-pack {
		border: 1px solid #dcdcdc;
		border-radius: 10px;
		& th {
			border: none;
		}
		& td {
			border: none;
			border-top: 1px solid #dcdcdc;
		}
	}

	& .c-notes li {
		margin: 0.3em 0;
		padding-left: .9em;
	}


	& .c-voice {
		& .c-voice__customer {
			border-left: 4px solid var(--color_main);
			padding-left: 1em;
		}

		& .c-voice__comment {
			border-radius: 10px;
			padding: 1.2em 1.5em;
		}
	}

	& .c-case {
		overflow: hidden;
		border-radius: 15px 15px 0 0;

		& .c-case__head {
			align-items: center;
			justify-content: space-between;
			padding: 1em 2em;
		}

		& .c-case__time {
			border-radius: 100vmax;
			padding: .2em 1em;
		}

		& .c-case__img {
			position: relative;
			border: 2px solid var(--color_main);
			border-radius: .75em;
			overflow: hidden;

			& figcaption {
				position: absolute;
				top: 0%;
				left: 4%;
				opacity: 1;
				font-size: 1.0em;
				font-weight: 600;
				padding: .35em 1.3em;
				border-radius: 2em;
				background-color: var(--color_main);
				color: var(--color_white);
			}

			&.--before {
				border-color: var(--color_gray);

				& figcaption {
					background-color: var(--color_white);
					color: var(--color_gray);
				}
			}
		}
	}

	& .c-service-menu {
		gap: 1.2em;

		@media screen and (max-width: 599px) {
			grid-template-columns: repeat(2, 1fr);
			gap: .7em;
		}

		& .c-service-menu__item {
			box-shadow: 4px 4px 15px 0px rgba(0, 0, 0, 0.1);
			border-radius: 10px;
			overflow: hidden;
			text-decoration: none;
			transition: opacity .3s;

			&:hover {
				opacity: .7;
			}

			& p {
				padding-block: .8em;
			}
		}
	}

	& .c-office-cv {
		& .__btn {
			@media screen and (max-width: 599px) {
				padding: 0 1em;
			}
		}

		& .__text {
			@media screen and (max-width: 599px) {
				text-align: left;
			}
		}
	}
}